﻿/*Lv2 미인증*/
.lv2_incomplete {
    padding: 5rem 3rem;
    font-family: 'Noto Sans KR';
    text-align: center;
    color: #1e1e1e;
}

    .lv2_incomplete p {
        line-height: 25px;
        font-weight: 500;
    }

    .lv2_incomplete span {
        display: initial;
        font-weight: 500;
    }

    /*갤럭시아 편의점 입금시스템*/
    .galaxia_wrap {
        padding: 30px 14px 20px;
    }
.galaxia_wrap input {
    display: none;
}
.galaxia_wrap .radio_wrap{
    float: left;
}
.galaxia_wrap .radio_wrap:first-child {
    margin-right :50px;
}
.galaxia_wrap .radio_wrap label{
    position: relative;
    padding-left: 20px;
}
/* 입금 기존 라디오 */
.galaxia_wrap .radio_wrap label:before {
    content: "";
    position: absolute;
    left: 0;
    top:2px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background :#fff;
    border-radius: 5em;
    border: 1px solid #2c4562;
}
.galaxia_wrap input[type=radio]:checked + label:before {
    background: url('../Images/galaxia_check.png') no-repeat center center;
    background-size: 55%;
}
/* 입/출금 제한 라디오 */
.galaxia_wrap .radio_wrap label.limit:before,
.radio_customizing label.limit {
    content: "";
    position: absolute;
    left: 0;
    top:2px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background :#fff;
    border: 1px solid #ff446a;
    border-radius: 5em;
}
.galaxia_wrap .radio_wrap label.limit:after {
    content:'';
    display: inline-block;
    width: 15px;
    height: 1px;
    position: absolute;
    background: #ff446a;
    left:0;
    top: 0;
    transform: rotate(135deg);
    margin-top: 9px;
}
.radio_customizing label.limit  {
    top: 50%;
}
.radio_customizing label.limit:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 1px;
    position: absolute;
    background: #ff446a;
    left: 0;
    top: 0;
    transform: rotate(135deg);
    margin-top: 6px;
}
/* 방문입금혜택 팝업 */
.pop_visit_deposit {
    float: right;
    padding-right: 13px;
    font-size: 12px;
    font-weight: bold;
    color: #2c4562;
    line-height: 21px;
    background: url(../Images/btn_arrw_vdeposit.png) right center / 7px no-repeat;
}
.visit_deposit {
    padding: 30px 0; 
}
.visit_deposit .modal-backdrop {
    height: 100% !important;
}

.visit_deposit .modal-content {
    position: relative;
    height: calc(100% - 60px);
}
.visit_deposit .modal-content .modal-header {
    padding: 30px 0 18px;
    border: 0;
}
.visit_deposit .modal-content .modal-body {
    height: calc(100% - 260px);
    padding: 0;
    overflow-y: auto;
}
.commonAlert .txtAlert.vdeposit_content {
    margin-top: 0;
    text-align: left;
    overflow-y:auto;
}
.commonAlert .txtAlert.vdeposit_content ul {
    margin-top: 21px;
}
.commonAlert .txtAlert.vdeposit_content ul.txt_indent5 {
    text-indent: -5px;
    margin-left: 5px;
}
.commonAlert .txtAlert.vdeposit_content ul.txt_indent15 {
    text-indent: -15px;
    margin-left: 15px;
}
.commonAlert .vdeposit_btnwrap.oneBtnWarp {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.commonAlert .vdeposit_btnwrap.oneBtnWarp button {
    float: none;

}

.galaxia_convenience1 .box1 {
    position: relative;
    padding: 0 10px;
    width: 100%;
    border: 1px solid #2c4562;
    border-radius: .2em;
}
.galaxia_convenience1 .box1 div[class^='con'],
.galaxia_convenience1 .box1 input[class^='con'] {
    display: inline-block;
    line-height: 45px;
}
.galaxia_convenience1 .box1 .con1 {
    position: absolute;
    float: left;
    font-size: 12px;
    color: #95a6b2;
}
.galaxia_convenience1 .box1 .con2,
.galaxia_convenience1 .box1 .con3 {
    float: right;
    font-weight: bold;
    color: #2c4562;
}
.galaxia_convenience1 .box1 .con2 {
    margin-left: 10px;
    font-size: 12px;
}
.galaxia_convenience1 .box1 .con3 {
    width: calc(100% - 70px);
    font-size: 20px;
    text-align: right;
}
.galaxia_convenience1 .box2 {
    margin-top: 15px;
}
.galaxia_convenience1 .box2 ul:first-child {
    margin-top: 10px;
}
.galaxia_convenience1 .box2 ul li {
    display: inline-block;
    font-size: 11px;
}
.galaxia_convenience1 .box2 ul li.tit {
    float: left;
}
.galaxia_convenience1 .box2 ul li.con {
    float :right;
}
.notice.galaxia .list li:first-child {
    margin-bottom: 10px;
}
.notice.galaxia .list li.title.fee {
    margin: 20px 0 10px 0;
}
.notice.galaxia .list li:first-child h4,
.notice.galaxia .list li.title h4 {
    font-size: 12px;
    font-weight: bold;
    color: #2c4562;
    text-align: left;
}
.notice.galaxia .list li:first-child:before,
.notice.galaxia .list li.title:before {
    display: none;
}
.notice.galaxia .list li span.red {
    color: #d55144;
    font-weight: bold;
}
.notice.galaxia {
    padding: 0;
    margin: 40px 0 20px;
}
.galaxia_box_wrap {
    padding: 12px 13px;
}
.galaxia_box_wrap .content .agree_row label {
    font-weight: normal;
}
.galaxia_convenience2 .box1{
    padding: 0 16px;
}
.galaxia_convenience2 .box1 .barcode {
    width: 100%;
    height: 160px;
    border-radius: .3em;
    box-shadow: 0px 0px 13px rgba(0,0,0, .1);
}
.galaxia_convenience2 .box1 .timer {
    margin-top: 30px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 0 5px;
}
.galaxia_convenience2 .box1 .timer li {
    float: left;
    width: 50%;
    height: 40px;
    line-height: 40px;
}
.galaxia_convenience2 .box1 .timer li:first-child {
    font-size: 12px;
    color: #2c4562;
    font-weight: bold;
}
.galaxia_convenience2 .box1 .timer li:last-child {
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    color: #d55144;
}
.galaxia_convenience2 .box1 .timer img {
    width: 16px;
    margin: 10px 8px 0 0;
}

@media (max-width: 363px) {
    .visit_deposit .modal-content .modal-body {
        height: calc(100% - 230px);
    }
}